## Process this file with automake to produce Makefile.in

objects = refdbsru.xsl mods.xsl risx.xsl refdbsru.css

EXTRA_DIST = $(objects)

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/sru
	@for f in $(objects); do \
		$(INSTALL_DATA) $$f $(DESTDIR)$(pkgdatadir)/sru/$$f; \
	done
